<?php

namespace Infrastructure\Services\Utilities\Roles;

use Infrastructure\Services\Utilities\Roles\Filters\NameFilter;
use Infrastructure\Services\Utilities\Utility;

class RolesUtility extends Utility
{
    protected function filters(): array
    {
        return [
            NameFilter::class,
        ];
    }

    protected function sorts(): array
    {
        return [
            'id',
        ];
    }
}
